/*

 Theme Name:     Veebihai Custom Theme

 Theme URI:      http://veebihai.ee

 Description:    Veebihai.ee Custom Theme

 Author:         Indrek Eenmaa

 Author URI:     http://www.veebihai.ee

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */





.woofc-count span {

	background-color: #004896;

}



.woocommerce div.product .stock {

    color: #77a464;

	font-weight: bold;

}



.woocommerce div.product .out-of-stock {

    color: red !important;

}



select.orderby {

	font-size: 13px;

}



/*poe toodete arv tulemuste näitamine*/

p.woocommerce-result-count {

	display: none;

}





/*Poe ja kategooriate columns*/

@media only screen and ( max-width: 980px ) {

.woocommerce-page ul.products li.product:nth-child(n) {

	width: 47.5% !important;

	margin-right: 2.5% !important;

}

.woocommerce-page ul.products li.product:nth-child(2n) {

	margin-right: 0 !important;

}

}



/*Poe hinna kõrgus*/

span.woocommerce-Price-amount.amount {

    line-height: 20px !important;

}





/*Poe moodulite columns*/

@media screen and (max-width: 479px) {

    .et_gallery_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n) {

        width: 45.25%!important;

        margin: 0 9.5% 9.5% 0!important;

    }

    .et_gallery_item:nth-child(2n), .et_pb_column .et_pb_grid_item:nth-child(2n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n), .et_pb_column .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {

        margin-right: 0!important;

    }

}



/*Ülemine menüü + mega-menu*/

.et-menu-nav li.mega-menu li>a {

    width: 250px!important;

}



.et-menu-nav li.mega-menu>ul {

	width: 120%;

}



.et-menu-nav li.mega-menu>ul>li>a:first-child {

    font-weight: 500;

    border-bottom: 0px solid rgba(0,0,0,.03);

}



.et-menu .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {

    content: "\45";

	color: #004896;

}



.et-menu .menu-item-has-children:hover>a:first-child:after, #top-menu .menu-item-has-children:hover>a:first-child:after {

    content: "\43";

}





/*Otsing*/

.is-form-style input.is-search-input {

    padding: 6px 8px !important;

    font-size: 15px !important;

	width: 150px;

    line-height: 1;

    border-radius: 10px !important;

    border: solid 1px #ccc;

    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;

}



/*Mobiili hamburger*/

@media (max-width: 980px)  {}

.et_divi_100_custom_hamburger_menu .mobile_menu_bar {

    margin-bottom: 0px !important;

}





/*Global buttons*/

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,

button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit,

button.woocommerce-Button.button, 

a.woocommerce-button.button.view {

    float: left;

    margin-right: 1em;

    background-color: #004896;

    border: 0px;

    color: #fff;

}



.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit:hover{
    float: left;
    margin-right: 1em;
    background-color: #FFA800;
    border: 0px;
    color: #fff;
}

#esto_calculator{margin-top: 30px}
#esto_calculator > a > img{display: block}


/* variation swatches */

.et_pb_wc_add_to_cart form.cart .variations td.value span:after {
	border: 0px solid transparent;
}

/* side fly cart */

.woofc-area.woofc-style-02 .woofc-area-mid .woofc-undo .woofc-undo-inner a {
    color: #004896;
    margin-left: 20px;
}

.custom-interest-message {
    border-style: solid;
    border-width: 1px;
    border-color: #d1cccc;
    border-radius: 10px;
    padding: 10px;
    background: aliceblue;
}

